scrub-obsolete Package - foo2zjs

Run locally

Try this locally (using the lintian-brush package):

debcheckout foo2zjs
cd foo2zjs
deb-scrub-obsolete

More details

Full run details

Historical runs